.box {
  width: 100%;
  height: 20%;
text-align: center;
  background-color: rgba(0, 0, 0, 0.707);
  font-family: Poppins;
padding-top:20px;
padding-bottom: 20px;

}

.row1 ul {
  list-style-type: none;
display: flex;
justify-content: center;

}

.row1 ul li a {
color: white;
  margin-left: 8px;
text-decoration: none;

}

.box ul li a:hover {
  color: #E6B325;
  border-radius: 5rem 5rem 5rem 5rem;
  cursor: pointer;
}
.row1 button {
  color: white;
  background-color: transparent;
  outline: none;
  border: none;


}
.row1 button:hover {
  color: #E6B325;
    cursor: pointer;


}
.modal label{
  font-weight: bold;
}

